@import '//at.alicdn.com/t/font_2573418_sihrtfzc51d.css';
@font-face {
  font-family: '方正兰亭中黑_GBK';
  src: url('../fonts/FZLTZHK.TTF');
}
@font-face {
  font-family: '方正兰亭准黑_GBK';
  src: url('../fonts/方正兰亭准黑_GBK.TTF');
}
body,html{overflow-x: hidden;}
.font{
  font-family: '方正兰亭中黑_GBK';
}
.font2{
  font-family: '方正兰亭准黑_GBK';
}
.fl { float: left;}
.fr {float: right;}
.clearfloat::after{display: block;content: "";clear: both;}
.f-16{font-size: 16px;}
.f-18{font-size: 18px;}
.f-20{font-size: 20px;}
.f-22{font-size: 22px;}
.f-24{font-size: 24px;}
.f-26{font-size: 26px;}
.f-28{font-size: 28px;}
.mtb-40{margin: 40px 0;}
.mtb-50{margin: 50px 0;}
.mtb-60{margin: 60px 0;}
.mtb-70{margin: 70px 0;}
.mtb-80{margin: 80px 0;}
.mlr-40{margin: 0px 40px;}
.mlr-50{margin: 0 50px;}
.mlr-60{margin: 0px 60px;}
.mlr-70{margin: 0px 70px;}
.mlr-80{margin: 0px 80px;}
.mtop40{margin-top: 40px;}
.text-ellipsis{width: 100%;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
a:hover,a{color:#000}
body,html{overflow-x: hidden;}
.donghua {
  transition: all 0.4s;
  -ms-transition: all 0.4s;
  -moz-transition: tall 0.4s;
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
}
@media (min-width:1400px){
  .container1400{width: 1400px;margin: 0 auto;}
}
@media (max-width:1400px) and(min-width:1200px) {
  .container1400{width: 1200px;margin: 0 auto;}
}
@media (min-width:1400px){
  .container{width: 1200px;margin: 0 auto;}
}
@media (max-width:1399px){
  .container1400{margin-left: 30px;margin-right: 30px;}
  .container{margin-left: 60px;margin-right: 60px;}
}
@media (max-width:767px){
  .container1400,.container{margin-left: 15px;margin-right: 15px;}
}
.container1400,
.container {
  box-sizing: border-box;
  overflow: hidden;
}
/* 头部 */
.headcon {
  position: fixed;
  top: 0;
  width: 100%;
  height: 92px;
  box-sizing: border-box;
  z-index: 1001;
  padding-left: 30px;
  padding-right: 30px;
}
.headcon .user_logon img{width: 25px;height: 25px;margin-right: 15px;display: inline-block;}
.headcon .user_logon span{display: inline-block;max-width: 80px;overflow: hidden;vertical-align: middle;}
.headcon.active{background: #fff;z-index: 101;box-shadow: 0px 0px 5px rgb(0 0 0 / 30%);}
.headcon.active .nav ul li a{color: #333;}

.headcon.active .user_logon a{color: #333;}
.logotwo{display: none;}
.headcon.active .logoone{display: none;}
.headcon.active .logotwo{display: block;}
.headcon.active .user_logon {
  color: #333;
}
.headcon.active .user_logon .user_div {
  border-color: #9e9898;
}
.headcon.active .sousuo_btn>i,
.headcon.active .user_logon>p {
  color: #333;
}
.headcon.active .user_logon i {
  color: #333;
}
.headcon .logo img {
  height: 40px;
}
.m_navbtn{width: 30px;height: 30px;position: relative;margin-top: 14px;display: none;margin-left: 15px;}
.m_navbtn span {
  width: 20px;
  height: 2px;
  background: #000000;
  position: absolute;
  left:5px;
  -webkit-transition: all .3s ease-in;
  -o-transition: all .3s ease-in;
  transition: all .3s ease-in;
}
.m_navbtn span:first-child {
  top: 8px;
}
.m_navbtn span:nth-child(2) {
  top: 50%;
}
.m_navbtn span:last-child {
  bottom: 7px;
}

.m_navbtn.cur span:nth-child(1) {
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 15px;
}
.m_navbtn.cur span:nth-child(2) {
  display: none;
}
.m_navbtn.cur span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  top: 15px;
}

.headcon.headfixed{background: #fff;z-index: 101;box-shadow: 0px 0px 5px rgb(0 0 0 / 30%);}
.headcon.headfixed .nav ul li a{color: #333;}
.headcon.headfixed .user_logon a{color: #333;}
.headcon.headfixed .logoone{display: none;}
.headcon.headfixed .logotwo{display: block;}
.headcon.headfixed .user_logon {
  border-left: solid 1px rgba(0, 0, 0, 0.1);
  color: #333;
}
.headcon.headfixed .user_logon i {
  color: #333;
}
.headcon .nav ul li {
  float: left;
  line-height: 92px;
}

.headcon .nav ul li a {
  display: block;
  padding: 0 20px;
  font-size: 14px;
  color: #fff;
  
}

.headcon .nav ul li a:hover {
  color: #0390da;
}
.headcon .nav ul {
  margin-right: 20px;
}
.user_logon{margin-top: 25px;}
.user_logon .user_div{margin-right: 10px;display: inline-block;vertical-align: middle;color: #fff;width: 40px;height: 40px;border-radius: 50%;border: 1px solid #fff;line-height: 40px;text-align: center;}
.user_logon>p{display: inline-block;vertical-align: middle;color: #fff;}
.user_logon>p a{color: #fff;}
.user_logon .user_div i{font-size: 25px;color: #fff;}
.sousuo_btn i{font-size: 25px;color: #fff;cursor: pointer;}
.sousuo_btn{margin-top: 29px;margin-right: 26px; }
.headcon .logo{margin-top: 25px;}

.head_searchbox{position: absolute;top: 100%;right: 100px;z-index: 101;display: none;width: 290px;}
.head_searchbox .search_div {width: 230px;height: 45px;line-height:45px;border: 1px solid #0390da;background-color: #fff;box-sizing: border-box;border-radius: 5px 0 0 5px;}
.head_searchbox .search_div input{border:none;background: none;outline: none;font-size: 15px;width: 100%;box-sizing: border-box;padding: 0 15px;}
.head_searchbox .search_btn{width: 60px;height: 45px;line-height: 45px;text-align: center;background-color:#0390da ;border-radius: 0 5px 5px 0;cursor: pointer;}
.head_searchbox .search_btn i{font-size: 18px;color: #fff;}


.comm_banner{height: 398px;background-repeat: no-repeat;background-position:center center;position: relative;background-size: cover;}
.banner_tit{position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);text-align: center;}
.banner_tit .bt_left{position: absolute;top: 5px;left: 0;}
.banner_tit .bt_right{position: absolute;top: 5px;right: 0;}
.banner_tit h2{font-size: 42px;font-weight: 200;font-family: '方正兰亭中黑_GBK';color: #fff;letter-spacing: 12px;}

.bgwhite{background: #fff;}
.maincont{position: relative;padding-bottom: 125px;}
.navdiv{background: #fff;}
.content{box-sizing: border-box;}
.maincont .posiation{margin-top: -148px;margin-bottom: 26px;}
.posiation a{color: #fff;display: inline-block;vertical-align: middle;}
.posiation span{color: #fff;margin: 0 15px;display: inline-block;vertical-align: middle;}
.posiation span i{font-size: 12px;}
.product_center{padding-top: 45px;margin-top: -100px;}
.product_center .item{margin-bottom: 22px;}
.product_center .item img{width: 100%;}
.product_center .item .text h2{font-size: 28px;color:#fff;}
.product_center .item .text p{font-size: 18px;color: rgba(255,255,255,0.7);}
.product_center .item>a{position: relative;display: block;overflow: hidden;}
.product_center .item>a .text{position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);white-space: nowrap;text-align: center;}
.product_center .item>a:hover img{transform: scale(1.1);}
.product_center .item>a:hover .text{transform: translate(-50%,-90%);}
.mainbgbg{position: absolute;bottom: 15px;left: 0;right: 0;z-index: -1;}
.mainbgbg img{width: 100%;}

/* 底部 */
.footer{padding: 42px 0;background: #f0f2f4;}
.footer .ft_left{width: 40%;}
.footer .ft_right{width: 60%;}
.ft_left p.tel span{display: inline-block;vertical-align: middle;}
.ft_left p.tel img{display: inline-block;vertical-align: middle;}

.neiye_nav{border-bottom: 1px solid #d6d6d6;padding-top: 16px;}
.neiye_nav li{display: inline-block;}
.neiye_nav ul{text-align: center;position: relative;}
.neiye_nav li a{padding: 30px 40px;font-size: 16px;font-family: '方正兰亭中黑_GBK';display: inline-block;color: #565b62;}
.neiye_nav li span{display: inline-block;color: #d7dce5;}
.neiye_nav li.active a{color: #1687fd;position: relative;}
.neiye_nav li.active a::after{display: block;content: "";position: absolute;bottom: -1px;left: 0;right: 0;height: 2px;background: #1687fd;}
.neiye_nav li:hover a{color: #1687fd;position: relative;}
.neiye_nav li:hover a::after{display: block;content: "";position: absolute;bottom: -1px;left: 0;right: 0;height: 2px;background: #1687fd;}

.three_list{margin: 45px 0;}
.three_list .item{width: calc(33.3333% - 44px / 3);margin-right: 22px;border-radius: 4px;float: left;}
.three_list .item:nth-child(3n){margin-right: 0;}
.three_list .item .imgbox{overflow: hidden;}
.product_list .item .imgbox{border-radius: 4px 4px 0 0;}
.three_list .item .imgbox img{width: 100%;}
.three_list .item .text{padding: 35px 25px;border: 1px solid #e5e5e5;border-top: none;border-radius:  0 0 4px 4px;background: #fff;}
.three_list .item .text h2{font-size: 22px;}
.three_list .item .text .links{color:#636363}
.three_list .item .text .links{margin-top: 10px;}
.three_list .item:hover .links{color: #1687fd;}
.three_list .item{margin-bottom: 35px;}
.three_list .item:hover img{transform: scale(1.1);}
.text_xq {
  margin-top: 15px;
  height: 75px;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}
.text_xq p{color: #666666;line-height: 24px;}

/* 分页样式 */
.page{margin-top: 55px;text-align: center;}
.page a{display: inline-block;width: 40px;height: 40px;box-sizing: border-box;margin: 0 6px;border-radius: 50%;line-height: 40px;text-align: center;}
.page a img{margin: 0 auto;}
.page a.jiantou{border: 1px solid #e0e0e0;}
.page a .img02{display: none;}
.page a .flex{display: flex;align-items: center;justify-content: space-around;width: 100%;height: 100%;}
.page a:hover{background: #3885fb;color: #fff;}
.page a.active{background: #3885fb;color: #fff;}
.page a:hover .img02{display: block;}
.page a:hover .img01{display: none;}
.shuxian{height: 70px;width: 2px;background: #eaeaed;position: relative;margin: 0 auto;}
.shuxian .lvshuxian{position: absolute;bottom: 0;height: 50%;width: 2px;background: #3f9cfd;}
.shuxian_div{padding-top: 60px;}

.detils_cont{margin-top: 70px;background: #fff;}
.detils_cont .imgboxleft{width: 50%;}
.detils_cont .imgboxleft img{width: 100%;}
.detils_imgtit{margin-bottom: 55px;}
.detils_cont .textbox{width: 50%;box-sizing: border-box;padding-left: 25px;text-align: left;}
.detils_cont .textbox h2{font-size: 36px;line-height: 36px;padding-bottom: 12px;border-bottom: 1px solid #d6d6d6;margin-top: 25px;}
.detils_cont .textbox .text_sub_tit{margin-top: 20px;}
.detils_cont .textbox .text_sub_tit p{margin-top: 12px;color: #666666;line-height: 18px;}
.detils_cont .textbox .text_sub_tit p img{display: inline-block;vertical-align: middle;}
.detils_neirong .dt_nav{background: #f7f8f8;height: 58px;line-height: 58px;border-bottom: 2px solid #1687fd;}
.detils_neirong .dt_nav>ul li{width: 170px;float: left;text-align: center;cursor: pointer;font-size: 16px;}
.detils_neirong .dt_nav>ul li.active{background: #1687fd;color: #fff;}
.detils_neirong .dt_nav>ul li:hover{background: #1687fd;color: #fff;}
.borderbot{border: 1px solid #e3e3e3;}
.dt_zeren,.dt_shili,.dt_fujiaxian{display: none;}
.dt_content .dt_ct_item{padding: 40px 30px;}
.dt_content .dt_ct_item p{font-size: 16px;color: #828282;line-height: 26px;}
.dt_content .dt_ct_item p.tit{color: #3047c7;font-weight: 700;line-height: 30px;margin-top: 35px;}
.dt_ct_item table{max-width: 100%;width: auto;margin: 0 auto;border-collapse:collapse;margin-top: 40px;}
.dt_ct_item table tr td{width: 50%;border: 1px solid #dedede; height: 56px;line-height: 56px;font-size: 16px;color: #828282;}
.height100{height: 100px;}


.cont_tong .biaoti{font-size: 36px;margin: 20px 0;text-align: center;}
.news_list{margin-top: 15px;}
.news_list li a{display: block;}
.news_list li{padding: 26px 0;padding-left: 30px;border-bottom: 1px solid #e4e4e4;}
.news_list li h2{font-size: 20px;color: #333333;}
.news_list li .desc{font-size: 16px;color: #828282;margin-bottom: 20px;line-height: 24px;margin-top: 6px;}
.news_list li .date{font-family: 'EuclidSquare';font-size: 14px;color: #999999;}
.news_list li:hover h2{color: #3047c7;}

.yaowen_swiper .yw_left{width: 57%;overflow: hidden;}
.yaowen_swiper .yw_right{width: 43%;background: #f0f2f4;padding: 0 35px;}
.yaowen_swiper .yw_right h2{font-size: 30px;line-height: 36px;margin-top: 70px;}
.yaowen_swiper .yw_right .desc{font-size: 16px;color: #666666;line-height: 24px;margin-top: 24px;margin-bottom: 50px;
  overflow:hidden; 
  text-overflow:ellipsis;
  display:-webkit-box; 
  -webkit-box-orient:vertical;
  -webkit-line-clamp:3; 
}
.yaowen_swiper .yw_right .xw{font-size: 14px;color: #999999;}
.yaowen_swiper a{display: flex;}
.yaowen_swiper a:hover h2{color: #3047c7;}
.yaowen_swiper a:hover .yw_left img{transform: scale(1.1);}
.yaowen_swiper .swiper-pagination{left: 57%;width: auto;bottom: 10%;}

.newww_list .text_box{padding: 26px 30px;background: #f0f2f4;}
.newww_list .text_box .tit{font-size: 18px;line-height: 30px;font-weight: 600;
  overflow:hidden; 
  text-overflow:ellipsis;
  display:-webkit-box; 
  -webkit-box-orient:vertical;
  -webkit-line-clamp:2; 
}
.newww_list .text_box .links_tit{margin-top: 15px;font-size: 14px;color: #999999;}
.newww_list .item{margin-right: 30px;width: calc(33.3333% - 20px);}
.newww_list .item :hover .text_box{background: #3047c7;}
.newww_list .item :hover .text_box .tit,.newww_list .item :hover .text_box .links_tit{color: #fff;}

.news_detils_cont .top_title{text-align: center;margin-top: 42px;padding-bottom: 30px;border-bottom: 1px solid #e4e4e4;}
.news_detils_cont .title{font-size: 28px;line-height: 38px;}
.news_detils_cont .date{color: #444444;font-size: 16px;margin-top: 15px;}
.center_content img{margin: 30px auto;max-width: 100%;}
.center_content p{font-size: 16px;line-height: 26px;color: #828282;margin-bottom: 30px;text-indent: 28px;}
.neirong_penext{margin-top: 80px;border-bottom: 1px solid #eeeeee;border-top: 1px solid #eeeeee;line-height: 80px;}
.neirong_penext a span{color: #908d8d;}
.neirong_penext a:hover,.neirong_penext a:hover span{color:#3047c7;}
.neirong_penext a{max-width: 50%;padding-left: 50px;box-sizing: border-box;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}

.bdsharebuttonbox a{width: 28px !important;height: 28px !important;background-position:0 !important;padding-left: 0 !important;float: none !important;display: block !important;margin: 6px auto !important;}
.bdsharebuttonbox .bds_qzone{background: url(../images/qq.png) center  no-repeat !important;}
.bdsharebuttonbox .bds_tsina{background: url(../images/weibo.png) center  no-repeat !important;}
.bdsharebuttonbox .bds_weixin{background: url(../images/wechat.png) center  no-repeat !important;}
.bdsharebuttonbox .bds_more{background: url(../images/btmore.png) center  no-repeat !important;width: 50px !important;height: 62px !important;margin-top: 0 !important;}
.top_title{position: relative;}
.bdsharebuttonbox{position: absolute;right:-6px;top: -36px;}
.neiye_navswiper .swiper-slide{width: auto;}
.p_tttt{font-size: 18px !important;text-align: center;line-height: 28px !important;}
.notext_indent p{text-indent: 0 !important;}

.baoxian_div{margin-top: 50px;}
.baoxian_div .baoxian_title{height: 80px;text-align: center;line-height: 80px;background: #e5e5e5;font-size: 24px;}
.baoxian_list{border:1px solid #e5e5e5;border-top: none;}
.baoxian_list li{border-bottom: 1px solid #e5e5e5;}
.baoxian_list li h2{position: relative;padding: 30px;font-size: 18px;}
.baoxian_list li h2 img{position: absolute;right: 30px;top:50%;transform: translateY(-50%);cursor: pointer;}
.baoxian_list li h2 img.img02{display: none;}
.baoxian_list li h2 i{color: #4f7af6;}
/* .baoxian_list li h2:hover{background: #1688fd;}
.baoxian_list li h2:hover i,.baoxian_list li h2:hover {color: #fff;} */
.baoxian_list li .textdown{font-size: 16px;color: #a7a7a7;margin: 0 10px;padding: 30px 36px;border-top: 1px dashed #e5e5e5;line-height: 26px;display: none;}
.baoxian_list li:last-child{border-bottom: none;}
.fuwucont_div p{font-size: 16px;line-height: 28px;color: #666666;margin-top: 22px;}

.fuwu_zn_row01{margin-top: 60px;}
.fuwu_zn_row01 .left{width: 50%;box-sizing: border-box;padding-left: 9%;}
.fuwu_zn_row01 .right{width: 48%;}
.fuwu_zn_row01 .right img{width: 100%;}
.fuwu_zn_row01 .right .imgbox{overflow: hidden;}
.fuwu_zn_row01 .right:hover img{transform: scale(1.1);}
.fuwu_zn_row01 .left h2{font-size: 24px;margin-bottom: 25px;}
.fuwu_zn_row01 .left p{font-size: 18px;color: #666666;}

.fuwu_zn_row02{margin-top: 100px;}
.tongitemxin{width: 200px;}
.tongitemxin .top{text-align: center;}
.tongitemxin .top p:first-child{color: #777777;font-size: 18px;}
.tongitemxin .top p:last-child{color: #074dbe;font-size: 18px;margin-top: 5px;}
.tongitemxin .top div,.tongitemxin .top img{display: inline-block;vertical-align: middle;}
.tongitemxin .top div{margin-right: 20px;}
.tongitemxin>p{color:#828282;font-size: 16px;line-height: 24px;text-align: center;margin-top: 10px;}
.sanimg .center{width: 44%;}
.sanimg .center img{width: 100%;}
.sanimg .left{width: 28%;}
.sanimg .right{width: 28%;}
.mubiao{text-align: right;float: right;margin-top: 45%;}
.xinnian {margin-top: 45%;}
.xinnian .top div{margin-right: 0;margin-left: 20px;}
.shiming {margin: 0 auto;}
.shiming .top div, .shiming .top img{display: block !important;}
.shiming .top div{margin-right: 0;}

.fw_contact{background: url(../images/fuwu_dixin_bg.jpg) no-repeat;background-size: cover;padding: 125px 0;}
.fw_contactdiv .title{text-align: center;color: #fff;font-size: 36px;}
.fw_contactdiv .subtit{font-size: 16px;line-height: 26px;color: rgba(255, 255, 255, 0.5);margin-top: 20px;margin-bottom: 50px;text-align: center;}
.fw_contactdiv ul li{float: left;width: 22%;text-align: center;}
.fw_contactdiv ul li>div{border-right: 1px solid rgba(255, 255, 255, 0.5);}
.fw_contactdiv ul li p{font-size: 16px;color: #fff;margin-top: 10px;}
.fw_contactdiv ul li p.tel{margin-top: 15px;}
.fw_contactdiv ul li:last-child{width: 34%;}
.fw_contactdiv ul li:last-child>div{border-right: none;}
.mobile_fw{display: none;}

.subtop{margin-top: 50px;}
.fuwu_jiaoliu .navlist {border: 1px solid #e5e5e5;border-bottom: none;}
.fuwu_jiaoliu .navlist .item{width: 25%;height: 63px;line-height: 63px;border-bottom: 2px solid #1687fd;font-size: 18px;float: left;text-align: center;cursor: pointer;}
.fuwu_jiaoliu .navlist .item.active{background: #1687fd;color: #fff;}
.fuwu_jiaoliu .navlist .item:hover{background: #1687fd;color: #fff;}
.nav_contlist .item .ttt img{width: 17px;height: 17px;margin-top: 4px;}
.nav_contlist .item .ttt .titititit{width: calc(100% - 26px);margin-left: 8px;}
.nav_contlist .item .titbiaoti{font-size: 18px;line-height: 26px;}
.nav_contlist .item .contbiaoti{font-size: 15px;line-height: 26px;color: #a7a7a7;}
.nav_contlist .item .content_c {margin-top: 5px;}
.nav_contlist .item li{padding: 45px 0;border-bottom: 1px solid #e8e8e8;}
.nav_contlist{margin-top: 30px;}

.tousu_div_row01{position: relative;}
.imgshang_text h2{font-size: 20px;margin-bottom: 15px;}
.imgshang_text p{font-size: 16px;color: #666666;line-height: 26px;margin-bottom: 12px;}
.imgshang_text p img{display: inline-block;margin-right: 8px;vertical-align: top;
  margin-top: 7px;}
.imgshang_text p span{display: inline-block;}
.imgshang_text{position: absolute;left:30px;top:40px;}

.tousu_div_row02{margin-top: 100px;}
.tousu_div_row02 .title{font-size: 36px;margin-bottom: 28px;text-align: center;}
.ts_lcdiv{
  border: 1px solid #e5e5e5;padding-top: 35px;padding-bottom: 70px;
}
.ts_lcdiv .bgclolo02{background: #55a6fb;}
.ts_lcdiv .bgclolo03{background: #88abda;}
.ts_lcdiv .bgclolo04{background: #accefb;}
.ts_lcdiv .lc_text{width: 280px;height: 50px;line-height: 50px;margin-right: auto;margin-left: auto;text-align: center;border-radius: 30px;font-size: 18px;color: #fff;}
.ts_lcdiv .lc_text img{display: inline-block;vertical-align: middle;margin-right: 10px;}
.jiantouimg{margin-top: 12px;margin-bottom: 12px;}
.shunxu{font-size: 18px;margin: 55px 0;}
.shunxu i{margin: 0 35px;}
.shunxu b{color: #052ab6;}
.shunxu p{max-width: 850px;float: right;font-size: 18px;}

/* .neiye_navswiper .swiper-slide{display: inline-block !important;}*/
.neiye_navswiper .swiper-wrapper{white-space: nowrap;} 
.neyeslide_table .swiper-wrapper{display: table !important;} 

.download_list ul li{height: 60px;box-sizing: border-box;border: 1px solid #f2f2f2;margin-bottom: 25px;}

.download_list ul li .right{width: 180px;height: 100%;}
.download_list ul li .right>a{background: #f2f2f2;box-sizing: border-box;height: 100%;width: 50%;display: block;}
.download_list ul li .right>a:first-child{border-right: 1px solid #fff;}
.download_list ul li .left{height: 100%;width: 100%;display: flex;align-items: center;justify-content: space-between;box-sizing: border-box;padding: 0 25px;}
.download_list ul li .left .title{font-size: 15px;color: #565b62;}
.download_list ul li:hover .title{color: #fff;}
.download_list ul li p.time{color: #888888;}
.download_list ul li .left .title{max-width: calc(100% - 100px);white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.download_list ul li .right a{display: flex;justify-content: center;align-items: center;}
.download_list ul li .right a i{font-size: 30px;color: #666666;}
.download_list ul li:hover{background: #1888fd;}
.download_list ul li:hover a,.download_list ul li:hover .left a,.download_list ul li:hover .right a i{color: #fff;}
.download_list ul li:hover .right>a:first-child{background: #1888fd;border-color: #1888fd;}
.download_list ul li:hover .right>a:last-child{background: #1888fd;}
.download_list ul li:hover .left .time{color: #fff;}
.jiben_info p{margin-bottom: 20px;color: #828282;}
.jiben_info_ul{margin: 50px 0;}
.jiben_info_ul li.title{background: #f7f8f8;font-size: 18px;color: #565b62;height: 55px;line-height: 55px;text-align: center;padding: 0 !important;border-top: none;}
.jiben_info_ul li.title .center{text-align: center !important;}
.jiben_info_ul li .left{width: 31%;padding: 0 20px;}
.jiben_info_ul li .center{width: 45%;padding: 0 45px;text-align: left;}
.jiben_info_ul li .right{width: 24%;}
.jiben_info_ul li{padding: 30px 0;box-sizing: border-box;text-align: center;border-top: 1px solid #e3e3e3;}
.jiben_info_ul li p{font-size: 16px;color: #989898;line-height: 24px;display: inline-block;margin-bottom: 0;text-indent:0;max-width: calc(100% - 32px);word-break: break-all;}
.jiben_info_ul li .center p{text-align: left;}
.jiben_info_ul li img{display: inline-block;vertical-align: top;margin: 0;margin-right: 5px;}
.jiben_info_ul{border: 1px solid #e3e3e3;}

/* .sidebar { position: fixed; z-index: 99; right: 0; bottom:40%; width:60px;display: none;}
.sidebar a {width: 100%; display: block;text-align: center; position: relative;margin-bottom: 10px;background: #70de1d;color: #fff;height: 60px;display: flex;align-items: center;justify-content: center;}
.sidebar a span { display: block; height: 54px; background-repeat: no-repeat; background-position: top center; padding-top: 34px; position: relative; z-index: 9; }
.sidebar a .sidebarTel { height: 60px;position: absolute; display: none; text-align: left; right: 60px; background-color: #f9253b; padding: 8px 0px 0px 20px; color: #fff; font-size: 12px; width:200px; top: 0;}
.sidebar a .sidebarTel em { font-style: normal; font-size: 20px; color: #ffffff; display: block; }
.sidebar a.hometop { background-color: #414348; color: #ffffff; position: fixed; bottom: 20%; right: 10px; width: 40px; border-bottom: 1px solid #dfdfdf; padding: 2px 0px; }
.sidebar a.hometop em { position: relative; display: block; font-style: normal; padding: 10px 0px 5px; }
.sidebar a.hometop em:after { content: ''; position: absolute; left: 50%; top: 0px; margin-left: -5px; width: 0px; height: 0px; border: 5px solid transparent; border-bottom-color: #fff; }
.sidebar a .Qrcode { position: absolute;top: 0; right: 60px; width: 162px; border: 1px solid #dfdfdf; background-color: #fff; display: none; }
.sidebar a .Qrcode img { width: 160px; }
.sidebar a:hover { background-color: #f9253b; color: #fff; } */


.pdf_list li>a{display: flex;justify-content: space-between;}
.pdf_list li .left img{display: inline-block;vertical-align: middle;position: absolute;}
.pdf_list li .left .text{display: inline-block;vertical-align: middle;padding-left: 0 !important;padding-right: 20px;}
.pdf_list li{padding: 15px 30px;border: 1px solid #eeeeef;box-sizing: border-box;position: relative;margin-bottom: 20px;}
.pdf_list li .left{width: calc(100% - 65px);}
.pdf_list li .right{width: 65px;margin-top: -6px;}
.pdf_list li .left .text .tit{font-size: 15px;color: #585858;line-height: 24px;}
.pdf_list li .left .text .time{font-size: 12px;color: #9d9da2;margin-top: 4px;}
.pdf_list li .right span{font-size: 16px;display: inline-block;vertical-align: middle;color: #9d9da2;}
.pdf_list li .right i{display: inline-block;vertical-align: middle;color: #9d9da2;font-size: 24px;margin-left: 5px;}

.pdf_list li:hover::before{display: block;content: "";position: absolute;top: 0;left: 0;right: 0;height: 2px;background: #1d79f7;}
.pdf_list li:hover .right span,.pdf_list li:hover .right i{color: #1d79f7;}
.pdf_list li:hover{box-shadow:5px 7px 10px  rgba(0, 0, 0, 0.1);border-color: #fff;}

.subtitle_tit{font-size: 18px;color: #1687fd;text-align: center;}
.mtnone{margin-bottom: 10px !important;}


.about_content{margin-top: 60px;}
.about_content p{font-size: 16px;line-height: 38px;color: #666666;margin-bottom: 40px;text-indent: 28px;}

.culture_list{display: flex;flex-wrap: wrap;}
.culture_list .item{width: calc(33.3333% - 30px);margin-right: 45px;margin-bottom: 40px;}
.culture_list .item:nth-child(3n){margin-right: 0;}
.culture_list .item .imgbox{overflow: hidden;}
.culture_list .item .imgbox img:hover{transform: scale(1.2);}
.culture_list .item .text{text-align: center;}
.culture_list .item .text .english{font-size: 24px;margin-top: 25px;}
.culture_list .item .text .tit{font-size: 24px;}
.culture_list .item .text .desc{color: #717171;font-size: 14px;line-height: 20px;margin-top: 20px;}

.shehuze_img{position: relative;z-index: -2;}
.shehuize_content{width: 88%;margin: 0 auto;margin-top: -90px;position: relative;box-sizing: border-box;padding: 0 30px;padding-top: 30px;}
.shehuize_content p{color: #666666;font-size: 16px;line-height: 24px;text-indent: 28px;margin-bottom: 28px;}
.bgcolor_fff{background: #fff;height: 90px;top: 0;left: 0;right: 0;position: absolute;z-index: -1;}

.newslist_nav a{float: left;display: block;height: 60px;line-height: 60px;width: 50%;box-sizing: border-box;border: 1px solid #d5d5d5;font-size: 20px;text-align: center;}
.newslist_nav a.active{border-top: 2px solid #115fa7;border-bottom: none;}
.newslist_nav a:first-child{border-right: none;}
.newslist_nav a:hover{color: #fff;background: #115fa7;border: none;}

.newslist_one{margin: 50px 0;}
.newslist_one .imgbox{overflow: hidden;width: 420px;border-radius: 4px;}
.newslist_one .imgbox img{width: 100%;}
.newslist_one:hover img{transform: scale(1.1);}
.newslist_one .text{width: calc(100% - 420px);padding-left: 20px;}
.newslist_one .text .fusub{font-size: 18px;color: #666;margin-top: 50px;}
.newslist_one .text .tit{font-size: 24px;margin-top: 22px;}
.newslist_one .text .desc{font-size: 14px;color: #666666;width: 100%;text-overflow: ellipsis;overflow: hidden;margin-top: 15px;line-height: 28px;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.news_more{width: 98px;height: 40px;line-height: 40px;text-align: center;border: 1px solid #cfcfcf;color: #cfcfcf;margin-top: 30px;}
.news_more:hover{background: #1688fd;color: #fff;border-color: #1688fd;}
.newslist_one .text .time{font-size: 14px;color: #666;}
.newslist_one .text .more i{width: 13px;height: 2px;background: #cd0001;display: inline-block;vertical-align: middle;margin-right: 8px;}
.newslist_one .text .more span{display: inline-block;vertical-align: middle;font-size: 20px;}
.newslist_one:hover .more  i{width: 40px;}

.newslist_div .item{margin-bottom: 15px;border: 1px solid #e0e0e0;padding: 15px 20px;display: flex;align-items: center;position: relative;}
.newslist_div .item .imgbox{width: 290px;overflow: hidden;}
.newslist_div .item .imgbox img{width: 100%;}
.newslist_div .item:hover .imgbox img{transform: scale(1.1);}
.newslist_div .item .text{width: calc(100% - 290px);box-sizing: border-box;padding-left: 24px;padding-right: 60px;}
.newslist_div .item .text h2{font-size: 18px;}
.newslist_div .item .text .desc{font-size: 16px;color: #666666;margin-top: 10px;margin-bottom: 25px;}
.newslist_div .item .text  .time{font-size: 14px;color: #999999;}
.newslist_div .item .text i{position: absolute;top: 30px;right: 40px;font-size: 36px;color: #9d9d9d;}
.newslist_div .item:hover .text i{color: #1d79f7;}
.newslist_div .item:hover h2{color: #1d79f7;}
.newslist_div .item:hover::before{display: block;content: "";position: absolute;top: 0;left: 0;right: 0;height: 2px;background: #1d79f7;}
.newslist_div .item:hover{box-shadow:5px 7px 10px  rgba(0, 0, 0, 0.1);border-color: #fff;}

.newsdetils_con .right{width: 400px;background: url(../images/nede_right.jpg) no-repeat;background-size:cover ;padding: 30px;box-sizing: border-box;min-height: 870px;}
.newsdetils_con .right .hid_title{margin-top: 28px;}
.newsdetils_con .left{width: 750px;}
.newsdetils_con .left .title{position: relative;text-align: center;}
.newsdetils_con .left .title h2{font-size: 20px;line-height: 32px;}
.newsdetils_con .left .title .time{font-size: 13px;color: #999999;line-height: 20px;margin-top: 10px;}
.newsdetils_con .new_nr_content .lineline{width: 100%;height: 1px;background: #e4e4e4;margin-bottom: 30px;margin-top: 15px;}
.newsdetils_con .bdsharebuttonbox{top: -50px;}
.no_list{text-align: center;}
.no_list h2{font-size: 24px;color: #8a9cad;
  padding-bottom: 50px;}

.newsdetils_con .right .hid_title .ttt{font-size: 16px;color: #444444;}
.newsdetils_con .right .hid_title .subtt_tt{color: #b3b3b3;font-size: 18px;margin-bottom: 20px;}
.newsdetils_con .right .hid_title div{color: #fff;}
.newsdetils_con .jiantou img{display: inline-block;cursor: pointer;}
.newsdetils_con .jiantou img.newsprev{margin-right: 15px;}
.xg_newslist .n_tit{font-size: 18px;line-height: 26px;margin-top: 5px;}
.xg_newslist .n_more{font-size: 13px;color: #797a81;}
.xg_newslist .n_desc{font-size: 13px;line-height: 24px;color: #a1a1a1;margin-top: 10px;margin-bottom: 25px;}
.xg_newslist .n_time{font-size: 16px; color: #1687fd;margin-top: 18px;}
.newsdetils_con .right .xg_newslist{border-top: none;}

.jiaru_cont .jiaru_cont_pp p{font-size: 16px;color: #828282;line-height: 30px;margin-bottom: 40px;}
.linian_imgdiv{margin-top: 60px;position: relative;}
.linian_imgdiv .wenzi{font-size: 16px;line-height: 28px;color: #828282;position: absolute;}
.linian_imgdiv .wenzi01{bottom: 10%;left: 1%;text-align: right;}
.linian_imgdiv .wenzi02{top: 20%;right: 11%;}
.linian_imgdiv .wenzi03{bottom: -6%;right: -1%;}

.mobile_linian{display: none;margin-top: 30px;}
.mobile_linian .item{display: flex;align-items: center;margin-bottom: 20px;}
.mobile_linian .item .left{margin-right: 40px;width: 80px;text-align: center;}
.mobile_linian .item .left img{width: 60px;}
.mobile_linian .item .left p{font-size: 16px;line-height: 28px;color: #828282;}
.mobile_linian .item .right{font-size: 16px;line-height: 28px;color: #828282;width: calc(100% - 120px);}


.zp_search{text-align: center;}
.zp_search .tit{display: inline-block;vertical-align: middle;font-size: 16px;margin-right: 10px;}
.zp_search .form{display: inline-block;vertical-align: middle;}
.zp_search .form .input{width: 400px;height: 60px;line-height: 60px;background: #f5f5f5;position: relative;box-sizing: border-box;padding-left: 18px;padding-right: 50px;}
.zp_search .form .input input{border: none;width: 100%;font-size: 16px;}
input::-webkit-input-placeholder{font-size: 16px !important;}
.zp_search .form .input .buttondiv{position: absolute;top: 0;right: 0;width: 50px;display: flex;align-items: center;justify-content: center;height: 100%;cursor: pointer;}
.zp_search .form .input .buttondiv i{font-size: 28px;}

.zp_list{margin-top: 30px;}
.zp_list .item{margin-bottom: 10px;}
.zp_list .item:hover .zp_top{background: #f0f2f4;}
.zp_list .item:hover .zp_top .right i{color: #314ca6;}
.zp_list .item .zp_top{position: relative;padding: 25px 40px;border: 1px solid #e5e5e5;box-sizing: border-box;}
.zp_list .item .zp_top .left p{font-size: 16px;}
.zp_list .item .zp_top .left p.time img{display: inline-block;vertical-align: middle;margin-right: 10px;}
.zp_list .item .zp_top .left .name{width: 270px;font-weight: 600;}
.zp_list .item .zp_top .left .pernum{width: 320px;color: #999999;}
.zp_list .item .zp_top .right{width: 60px;height: 100%;top: 0;right: 25px;display: flex;align-items: center;justify-content: center;position: absolute;cursor: pointer;}
.zp_list .item .zp_top .right i{font-size: 35px;color: #c6c6c6;}
.zp_list .item:first-child .zp_content{display: block;}
.zp_list .item.active .zp_top{background: #f0f2f4;}
.zp_list .item.active .zp_top .right i{color: #314ca6;}

.zp_content{padding: 40px 35px;box-sizing: border-box;border: 1px solid #e5e5e5;border-top: none;display: none;}
.zp_content .title_t{color: #1687fd;font-weight: 600;font-size: 16px;}
.zp_content .tit{font-weight: 600;font-size: 16px;margin-bottom: 15px;margin-top: 25px;}
.zp_content .nrongitem p{font-size: 14px;color: #a7a7a7;line-height: 26px;}
.zp_content .dibu{margin-top: 60px;display: flex;justify-content: space-between;}
.zp_content .dibu .db_left p{font-size: 16px;font-weight: 600;line-height: 30px;}
.zp_content .dibu .db_right a{display: block;width: 180px;height: 60px;background: #1687fd;text-align: center;line-height: 60px;font-size: 16px;color: #fff;box-shadow: 5px 5px 25px #a8c8ea;}
.zp_content .dibu .db_right a img{display: inline-block;margin-right: 8px;}

.about_ct{margin-top: 42px;}
.about_ct .about_left{width: 50%;}
.about_ct .about_right{width: calc(50% - 20px);margin-left: 20px;background: url(../images/ab_right.jpg) no-repeat bottom center;background-size: cover !important;}
.about_ct .about_right .img{display: none;}
.about_ct .about_right>img{width:100%;}
.about_ct .about_left .ab_en{color: #9cb8d6;font-size: 48px;margin-top: 20px;}
.about_ct .about_left .ab_name{font-size: 36px;color: #1687fd;margin-bottom: 20px;} 
.about_ct .about_left .ab_desc{color: #484848;font-size: 16px;line-height: 33px;} 

.about_ct{display: flex;}
.abul_list{display: flex;margin-top: 44px;}
.abul_list li{margin-right: 8px;width: calc(25% - 24px / 4);padding: 30px 0;text-align: center;}
.abul_list li:last-child{margin-right: 0;}
.abul_list li:nth-child(1){background: #2f63ac;}
.abul_list li:nth-child(2){background: #2c3b52;}
.abul_list li:nth-child(3){background: #f2563d;}
.abul_list li:nth-child(4){background: #dedede;}
.abul_list li .imgbox{height: 45px;text-align: center;display: flex;align-items: center;}
.abul_list li p{font-size: 18px;color: #fff;margin-top: 6px;}
.about_right{position: relative;}
.ab_shuju{position: absolute;bottom:35px;left: 20px;right: 0;display: flex;}
.ab_shuju .sg .tit{color: #dedbdb;font-size: 16px;}
.ab_shuju .sg .line{width: 16px;height: 2px;background: #dedbdb;margin-top: 10px;}
.ab_shuju .sg .num{color: #fff;font-size: 18px;}
.ab_shuju .sg .num span{font-size: 45px;font-weight: bold;color: #1687fd;margin-right: 5px;}
.ab_shuju .ab_sj{width: 50%;display: flex;justify-content: center;}
.ab_shuju .ab_sj img{display: inline-block;vertical-align: middle;}
.ab_shuju .ab_sj .imgbox{display: flex;align-items: center;margin-right: 25px;}
.ab_shuju .ab_sj .sg{display: inline-block;vertical-align: middle;}
.ab_sj_01{border-right: 1px solid rgba(255,255,255,.2);}

.bx_div .left{width: 50%;}
.bx_div .right{width: 50%;padding-right: 90px;margin-top: 5%;}
.bx_div .right li{height: 44px;line-height: 44px;border-radius: 30px;background: #dfe8fe;padding: 0 35px;position: relative;margin-bottom: 16px;}
.bx_div .right li p{font-size: 16px;color: #484848;}
.bx_div .right li p i{display: inline-block;vertical-align: middle;width: 5px;height: 5px;background: #fff;border-radius: 50%;margin-right: 8px;}
.bx_div .right li span{position: absolute;right: 35px;top: 0;color: #bfc7da;}

.ys_title{font-size: 36px;text-align: center;margin-top: 50px;margin-bottom: 10px;}
.ys_cont .desc{font-size: 15px;color: #666666;line-height: 30px;text-indent: 28px;}
.ys_imgbox{margin-top: 30px;position: relative;}

.ys_imgbox ul{text-align: center;position: absolute;left: 50%;bottom: 35px;transform: translateX(-50%);max-width: 100%;
  white-space: nowrap;}
.ys_imgbox ul li{display: inline-block;box-sizing: border-box;padding: 0 25px;text-align: left;vertical-align: middle;border-right: 1px solid rgba(255,255,255,.2);}
.ys_imgbox ul li:last-child{margin-right: 0;border-right: none;}
.ys_imgbox ul li .shuzi{font-size: 18px;color: rgba(255,255,255,.5);}
.ys_imgbox ul li .shuzi .count{font-size: 40px;color: #fff;margin-right: 5px;}
.ys_imgbox ul li .line{height: 2px;width: 22px;background: #2496ff;margin-bottom: 8px;}
.ys_imgbox ul li .tit{font-size: 14px;color: #fff;}

.ys_imgbox03 ul{left: 8%;transform: translateX(0);top:60px;bottom: auto;}
.ys_imgbox03 ul li .tit{color: #fff;}
.ys_imgbox02 ul li .tit{color: #fff;}

.gallery-thumbs .swiper-slide{width: auto;}
.gallery-thumbs .swiper-slide{font-size: 20px;line-height: 40px;}
.swipertop .brnbtn{background: none !important;width: 40px;}
.swipertop .brnbtn i{font-size: 30px;cursor: pointer !important;color: #989898;}
.honnr_box .gallery-thumbs .swiper-slide.active{color: #1687fd;}
.swiper-next{text-align: right;}

.honnr_box .swipertop{display: flex;}
.honnr_box .gallery-thumbs{width: calc(100% - 80px);}
.honnr_box .gallery-thumbs .swiper-slide{padding: 0 20px;}
.linebox{margin-top: 8px;}
.gallery-top {margin-top: 50px;}
.gallery-top .swiper-slide{display: flex;flex-wrap: wrap;}
.gallery-top .swiper-slide .item{margin-right: 15px;width: calc(25% - 45px / 4);margin-bottom: 25px;}
.gallery-top .swiper-slide .item:nth-child(4n){margin-right: 0;}
.gallery-top .swiper-slide .item .imgbox{overflow: hidden;}
.gallery-top .swiper-slide .item:hover img{transform: scale(1.1);}
.gallery-top .swiper-slide .item .imgbox img{width: 100%;}
.gallery-top .swiper-slide .item p{margin-top: 20px;padding: 0 30px;font-size: 14px;line-height: 22px;color: #666666;text-align: center;}

.shehui_cont .top .left{width: 50%;text-align: left;margin-top: 40px;}
.shehui_cont .top .right{width: 50%;}
.shehui_cont .top .left img{margin-bottom: 25px;margin-left: 0;}
.shehui_cont .top .left p{font-size: 18px;font-weight: 600;margin-bottom: 25px;}

.zerenbaogao .tit{color: #444444;font-size: 18px;}
.zerenbaogao .titlecs{border-bottom: 1px solid #eee;padding-bottom: 8px;}
.zerenbaogao>ul{margin-top: 10px;}
.zerenbaogao ul li{width: 48%;margin-right: 4%;float: left;position: relative;margin-top: 16px;}
.zerenbaogao ul li:nth-child(2n){margin-right: 0;}
.zerenbaogao ul li a{font-size: 14px;color: #666666;line-height: 22px;}
.zerenbaogao ul li a p{max-width: 350px;}
.zerenbaogao ul li a span{position: absolute;top: 0;right: calc(100% - 420px);}
.zerenbaogao ul li a p{width: 100%;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}

.neiye_navswiper .swiper-wrapper .swiper-slide:last-child span{display: none;}

.news_ul .item{width: calc(25% - 45px / 4);margin-right: 15px;margin-bottom: 30px;display: block;float: left;}
.news_ul .item:nth-child(4n){margin-right: 0;}
.news_ul .item .imgbox{overflow: hidden;border-radius: 4px 4px 0 0;}
.news_ul .item:hover img{transform: scale(1.1);}
.news_ul .item:hover .tit{color: #1687fd;}
.news_ul .item .text{border-radius: 0 0 4px 4px;border: 1px solid #dfdfdf;padding: 20px;border-top: none;}
.news_ul .item .text .tit{font-size: 18px;line-height: 26px;font-weight: 600;width: 100%;height: 52px;
  text-overflow: ellipsis;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;}
  .news_ul .item .text .desc{font-size: 13px;color: #666666;margin: 16px 0;}
.news_ul .item .text .time{font-size: 14px;}
.newww_list .text_box .tit{height: 60px;}

.ln_list{display: flex;}
.ln_list .item{width:calc(33.3333% - 10px);margin-right: 15px;}
.ln_list .item .imgbox{overflow: hidden;}
.ln_list .item:hover img{transform: scale(1.1);}
.ln_list .item:last-child{margin-right: 0;}
.ln_list .item .tit{font-size: 18px;font-weight: 600;margin-top: 15px;margin-bottom: 10px;padding-left: 15px;}
.ln_list .item .desc{color: #a1a1a1;line-height: 20px;font-size: 14px;padding-left: 15px;}


.history_cont .left{width: 38%;}
.history_cont .right{width: 58%;}
.history_cont .left .item{margin-bottom: 15px;}
.history_cont .left .item .year{line-height: 80px;color: #fff;font-size: 24px;padding: 0 40px;text-align: right;height: 80px;background: #1687fd;cursor: pointer;}
.opendiv .tit{font-size: 36px;color: #fff;}
.opendiv .line{height: 2px;width: 75px;background: #fff;margin-top: 20px;margin-bottom: 40px;}
.opendiv{background:url(../images/nianbg.jpg) no-repeat;padding: 30px 40px;background-size: cover;}
.opendiv .nian{font-size: 80px;color: #4086e2;font-family: fantasy;line-height: 75px;margin-bottom: 10px;}
.opendiv{display: none;}
.history_cont .left .item:first-child .opendiv{display: block;}
.history_cont .left .item:first-child .year{height: 0;display: none;}
/* .history_cont .active .opendiv{display: block;} */

.history_swiper .item {padding-bottom: 50px;position: relative;}
.history_swiper .item .year{font-size: 24px;color: #1687fd;margin-right: 20px;float: left;}
.history_swiper .item .text{float: left;margin-top: 6px;}
.history_swiper .item .text p{font-size: 16px;color: #666666;line-height: 24px;margin-bottom: 10px;}
.history_swiper .shuxian{width: 4px;background: #e3e3e3;height: 130%;position: absolute;top: 0;left: 10px;}
.history_swiper .swiper-slide{position: relative;padding-left: 50px;}
.history_swiper .item .circle{width: 8px;height: 8px;border-radius: 50%;background: #1687fd;border: 4px solid #fff;box-sizing: content-box;position: absolute;top: 10px;left: -46px;z-index: 2;
}
.history_swiper .item .text{width: calc(100% - 100px);}
.history_swiper .shuxian{height: 100%;}

.ln_title{text-align: center;position: relative;}
.ln_title .ln_cntit{font-size: 24px;color: #1687fd;padding-top: 20px;position: relative;
  z-index: 2;}
.ln_title .ln_entit{font-size: 60px;font-weight: 600;color: #e4e8eb;position: absolute;top:-12px;left:50%;transform: translateX(-50%);}
.ln_subtit{font-size: 16px;color: #828282;text-align: center;margin-bottom: 50px;margin-top: 20px;}

.qiyewenhua_box{position: relative;}
.qywh_listul{position: absolute;top: 0;left: 0;padding: 0 10%;margin-top: 8%;}
.qywh_listul li p{color: #fff;}
.qywh_listul{display: flex;flex-wrap: wrap;}
.qywh_listul li{width: 60%;margin-bottom: 52px;}
.qywh_listul li:nth-child(2n){width: 40%;}
.honnr_box .gallery-thumbs .swiper-slide{cursor: pointer;}
.linebox img{max-width: initial;
  width: 107%;
  position: relative;
  left: -7%;}

.qywh_listul li .img{float: left;width: 35px;}
.qywh_listul li .img img:last-child{display: none;}
.qywh_listul li .wenben{float: left;width: calc(100% - 35px);padding-left: 10px;}
.qywh_listul li .wenben p{font-size: 15px;line-height: 22px;color: rgba(255, 255, 255, 0.9);}
.qywh_listul li .wenben .tit{font-size: 20px;line-height: 24px;margin-bottom: 5px;margin-top: 5px;color: #fff;}

.partnew_list  .imgbox{border-radius: 0;}
.partnew_list .text .tit{font-size: 30px;}
.partnew_list .text .desc{font-size: 16px;}
.partnew_list .ppnews_more{color: #999999;margin-top: 50px;}
.partnew_list:hover .ppnews_more{color: #1688fd;}
.partnew_list{margin-bottom: 0;}
.newww_list{border-top: 2px solid #f1f1f1;padding-top: 15px;}
.newww_list{margin-top: 15px !important;}

.contentP_nobottom p{margin-bottom: 0 !important;}
.subnav_box .subnav_left{width: 190px;margin-top: 0px;}
.subnav_box .subnav_right{width: 1000px;}
.subnav_right {padding-left: 80px;}
.price_tip  iframe{margin-left: -80px;}
.subnav_left .item{margin-bottom: 16px;position: relative;}
.subnav_left .item>a{font-size: 16px;color: #797979;}
.subnav_left .item i{position: absolute;right: 0;top: -4px;cursor: pointer;font-size: 18px;}
.subnav_left .item .subnav_zi{padding-left: 15px;display: none;position: relative;}
.subnav_left .item .subnav_zi a{display: block;color: #797979;line-height: 26px;}
.subnav_left .item.active>a{color: #1888fd;}
.subnav_left .item.active i{color: #1888fd;}
.scrile{transform: rotate(90deg);}

.subnav_left .item .subnav_zi .itemtwo{position: relative;}
.subnav_zi_zi{padding-left: 15px;display: none;}

.zxxxlist_nav{margin-bottom: 35px;margin-top: 5px;}
.zxxxlist_nav a{width: 50%;float: left;display: inline-block;font-size: 20px;text-align: center;line-height: 18px;}
.zxxxlist_nav a:first-child{border-right:2px solid #dedede;}
.zxxxlist_nav .active{color: #1888fd;}

.lawcontent .bold{font-size: 24px;font-weight: bold;color: #1687fd;}
.navdiv{position: relative;}
.navprev{background: url(../images/jiang_prev.png) no-repeat !important;width: 46px !important;height: 46px !important;margin-top: -15px !important;left: 20px !important;}
.navnext{background: url(../images/jiang_next.png) no-repeat !important;width: 46px !important;height: 46px !important;margin-top: -15px !important;right: 20px !important;}

.mobile_subnav {
  display: none;
  background-color: #fff;
  border-bottom: 1px solid #e6e2e2;
  position: relative;
}
.mobile_subnav .channel_title {
  line-height: 50px;
  color: #4d5c63;
  position: relative;
  text-align: center;
  font-size: 16px;
}
.channel_title:after {
  content: '';
  display: inline-block;
  vertical-align: middle;
  margin: 0 -15px -3px 10px;
  border-width: 5px;
  border-style: solid dashed dashed dashed;
  border-color: #333 transparent transparent transparent;
}
.mobile_subzi ul li{
  display: block;
    width: 100%;
    text-align: center;
    line-height: 42px;
}
.mobile_subzi ul li.cur a {
  background-color: #1687fd;
  color: #fff;
}
.mobile_subzi ul li a {
  display: block;
  width: 100%;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  font-size: 14px;
  padding-left: 20px;
  padding-right: 20px;
  color: #828282;
}
.subnav_left .active>a{color: #1888fd !important;}
.mobile_subzi {
  display: none;
  position: absolute;
  width: 100%;
  top: 51px;
  z-index: 10;
  left: 0;
  background-color: #fff;
  padding-bottom: 10px;
  -webkit-box-shadow: 0px 2px 2px 0px rgb(0 0 0 / 10%);
  box-shadow: 0px 2px 2px 0px rgb(0 0 0 / 10%);
  font-size: 0;
}

.qingdan_table tr td,.qingdan_table tr th{border: 1px solid #d6d3d3;padding: 8px 10px;color: #828282;}
.contentP_nobottom img{margin: 0 !important;}
.tablecenter{text-align: center;}
.tablecenter tr:last-child{text-align: left;}


.fy_d{display: inline-block;}
.search_list .item{padding: 18px 0;border-bottom: 1px solid #eee;}
.search_list .item h2{margin-bottom: 20px;}
.search_list .item h2 a{font-size: 20px;margin-bottom: 20px;}
.search_list .item h2 a br{display: none;}
.searchimg401{
  float: left;
    margin-right: 30px;
    display: block;
    width: 200px;
    overflow: hidden;
}
.search_list .item img {
  display: block;
  width: 100%;
  margin-bottom: 2%;
}
.search_list .item img {
  width: 100%;
}
.resulttext401 {
  overflow: hidden;
  height: 72px;
  color: #999;
}
.searchbox{float: left;width: calc(100% - 250px);}
.resultlabel401 {
  color: #999;
  display: inline-block;
  padding-top: 20px;
}
.search_list .item:first-child{border-top: 1px solid #eee;}
.searchtitle401 {
  margin-bottom: 30px;
  font-size: 24px;
  padding: 28px 15px;
    background-color: #f2f2f2;
}
.searchinputcont401 {
  width: 45%;
  margin: 0 auto;
}
.searchinputcont401 dt {
  float: left;
  width: 78%;
}
.searchinputcont401 dd {
  float: left;
  width: 22%;
}
.searchinputcont401 dt input {
  font-size: 16px;
}
.searchinputcont401 dt input {
  width: 100%;
  height: 40px;
  line-height: 40px;
  text-indent: 12px;
  font-size: 15px;
  color: #333333;
  background-color: #ffffff;
  font-family: "Microsoft YaHei";
}
.noimgbox{width: 100% !important;}
.searchinputcont401 dd input {
  font-size: 16px;
  font-weight: bold;
}

.searchinputcont401 dd input {
  margin-top: 0;
}
.searchinputcont401 dd input {
  -webkit-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
  width: 100%;
  height: 40px;
  line-height: 40px;
  font-weight: bold;
  color: #ffffff;
  cursor: pointer;
  background-color: #1688fd;
  text-align: center;
  font-family: "Microsoft YaHei";
}


.unitLinkedPriceWrap .about-content-h2{background: url(../../../eservice/common/image/con-icon.png) no-repeat 24px 13px #403135 !important;}

.download_list ul li .left .title{max-width: calc(100% - 205px);}
.download_list ul li p.sale_on{color: #888888;width: 120px;text-align: right;}
.download_list ul li p.time{width: 80px;text-align: center;}
.download_list ul li .flexbox p{display: inline-block;}

.newttticlass{height: 52px;}

.ys_imgbox{position: relative;}
.ys_imgbox>img{width: 100%;}
.ys_imgbox::after{display: block;content: "";left: 0;top: 0;right: 0;bottom: 0;background-color: rgba(0, 0, 0, 0.4);position: absolute;}
.ys_imgbox ul{z-index: 2;}
.iconfont_xiazai i{color: #888888;}
.download_list ul li:hover .iconfont_xiazai i{color: #fff;}

